package com.zm.order.tool.server.response;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @author 陈标
 * @Description
 * @Date 2020/7/6 0006 11:25
 */
public class UpdateCompletedAtVO implements Serializable {

    private static final long serialVersionUID = -3218055603340803375L;
    /**
     * 未处理订单号
     */
    @ApiModelProperty("未处理订单号")
    private List<String> unpProcessed;

    /**
     * 已处理订单号
     */
    @ApiModelProperty("已处理订单号")
    private List<String> processed;

    public List<String> getUnpProcessed() {
        return unpProcessed;
    }

    public void setUnpProcessed(List<String> unpProcessed) {
        this.unpProcessed = unpProcessed;
    }

    public List<String> getProcessed() {
        return processed;
    }

    public void setProcessed(List<String> processed) {
        this.processed = processed;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
